Bug 1315896 - Convert to use Global Notifiations
Summary: Convert to use Global Notifiations
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: sthirugn@redhat.com
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-08 22:43 UTC by Eric Helms
Modified: 2019-09-26 18:05 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-27 09:26:39 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 13207 None None None 2016-04-22 16:31:49 UTC
Red Hat Product Errata RHBA-2016:1501 normal SHIPPED_LIVE Red Hat Satellite 6.2 Capsule and Server 2016-07-27 12:28:58 UTC

Description Eric Helms 2016-03-08 22:43:01 UTC
This is related to the bastion change here http://projects.theforeman.org/issues/13116 Katello has to be refactored to use the GlobalNotification service.

Comment 1 Eric Helms 2016-03-08 22:43:03 UTC
Created from redmine issue http://projects.theforeman.org/issues/13207

Comment 4 John Mitsch 2016-04-04 13:43:46 UTC
To verify,

Make sure that the top level notifications (in the top of
the page, not in a details page) are working fine. so adding removing      
Products, Sync Plans, etc. will display the correct notifications.

Comment 5 sthirugn@redhat.com 2016-04-04 18:52:21 UTC
Verified in Satellite 6.2-beta-snap-6.1

The notifications for product delete, sync plan delete and repository creation are all shown properly.

Comment 7 errata-xmlrpc 2016-07-27 09:26:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1501


Note You need to log in before you can comment on or make changes to this bug.